name = "Wandering Collector"
filename = "wanderingcollector-1.2.1+mc1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2ec612dbe67069f3b1fbbe0466b6c308a586274b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4549508
project-id = 443476
